Page 1 of 2 12 LastLast
Results 1 to 10 of 13
Discuss [1.1.4] compatible apps and games... at the Free Toolchain Software (Cydia App's) - Hackint0sh.org; ok so i went from 113 stock to 114 now and most of the things ...
  1. #1
    Rookie Array

    Join Date
    Feb 2008
    Posts
    28
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.1.4] compatible apps and games...

    ok so i went from 113 stock to 114 now and most of the things i want to work with do not work .

    here is what is working with 114 as of now...

    camera pro
    iphysics
    pool
    labyrith
    tic tac toe

    i want to use customize , summerboard and simport none are working on 114 as yet. as u install please update the list here as well and if possible make this into a sticky.... thank you



  2. #2
    Senior Professional Array

    Join Date
    Nov 2007
    Posts
    245
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    19

    Default

    Sketches
    Boss Prefs
    Boss Tools
    iBible
    Caissa

  3. #3
    Advanced Array

    Join Date
    Dec 2007
    Posts
    34
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Apps:
    SummerBoard (after work around)
    Categories
    Poof
    BossPrefs
    Finder
    SMSD (work around)
    SIMport
    Term-v100
    AppFlow
    Flasghlight
    MobileScrobbler
    ScreenShot
    SpeedDial
    WebSearch
    iRadio
    weDict
    ContactFlow
    iLog (with work around)
    SysInfo


    Games:
    (**all the good ones: almost all the ones i tried installing (about 15)**)

  4. #4
    Advanced Array

    Join Date
    Feb 2008
    Posts
    36
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    all this stuff works on 1.1.4. You just have to install the 1.1.4 compatibility patch. Once your done installing all your apps you can remove the compatibility patch and everything will work fine. Make sure you have Shai's source and his "All Sources" package installed.

  5. #5
    Rookie Array

    Join Date
    Feb 2008
    Posts
    28
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by desepticon View Post
    all this stuff works on 1.1.4. You just have to install the 1.1.4 compatibility patch. Once your done installing all your apps you can remove the compatibility patch and everything will work fine. Make sure you have Shai's source and his "All Sources" package installed.
    and how do u go about doing that mate ?


  6. #6
    Ninja Hack Array )law('s Avatar

    Join Date
    Mar 2008
    Location
    Some girls house...
    Posts
    3,325
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    194

    Default

    Quote Originally Posted by jesal View Post
    and how do u go about doing that mate ?
    isapzio.net, add it with a whole buncha sources by adding ride4.or/shai.xml then go to sorces then add all sources

  7. #7
    Newbie Array

    Join Date
    Oct 2007
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by )law( View Post
    isapzio.net, add it with a whole buncha sources by adding ride4.or/shai.xml then go to sorces then add all sources
    It is Shai’s Apps > ride4.org/shai.xml

  8. #8
    Professional Array

    Join Date
    Oct 2007
    Posts
    84
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    How did you get Camera Pro to work on 1.1.4, I emailed them and tehy wrote back it does not work with 1.1.4 yet

    Please advise and thanks

  9. #9
    Professional Array ollyclio's Avatar

    Join Date
    Dec 2007
    Location
    sunny uk
    Posts
    68
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by desepticon View Post
    all this stuff works on 1.1.4. You just have to install the 1.1.4 compatibility patch. Once your done installing all your apps you can remove the compatibility patch and everything will work fine. Make sure you have Shai's source and his "All Sources" package installed.
    i did that and removed the patch, but now if i want to install more i cant, even if i try to put that patch back on...
    it comes up with ERROR, main script execution failed!

  10. #10
    Newbie Array

    Join Date
    Oct 2007
    Posts
    6
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    ** Updated 08/03/2008 to correct a typo in eBook path
    It should be:
    /var/mobile/Media/EBooks
    Note the capital 'B' in EBooks.

    Original below has been corrrected.

    Also adds set rights to file, if you still have problems ssh in and
    chown -R mobile:mobile /var/mobile/Media/Ebooks
    chown mobile:mobile /var/mobile/Library/Preferences/com.zacharybrewstergeisz.books.plist

    More suggestions here:
    http://code.google.com/p/iphoneebook...bleshooting113

    ------------------------------------------

    Applicaton: Book.app (Ebook Reader)
    Upgrade to 1.1.3/1.1.4
    Short Problem Description : If you are on iPhone/iTouch version 1.1.3 or above, then eBooks should be stored in the 'var/mobile/Media/EBooks/' folder. (Earlier ones were stored in the 'var/root/Media/EBooks/' folder)

    Book.app 1.3.7 seems to read the older folders (var/root/Media/Ebooks/). (The situation is slightly more complex in that some ebooks install in to the correct new folder (var/mobile/Media/EBooks/), but others install to the old one. I've mentioned this to ste and I guess all ebooks should in future be installed in 'var/mobile/Media/EBooks/'?)

    There is also an updated Book.app 1.4+ from a new temporary repository
    Add it to your installer sources:
    thebedells.org/books/

    Or download from
    code.google.com/p/iphoneebooks/

    (Would it be best if the Book.app was put back into the normal repository or perhaps the new Cydia installer?)

    This new Book.app version, reads 'var/mobile/Media/EBooks/'.

    So you may need to uninstall and then re-install your Ebooks to get them into the right folder or move them manually if that ebook installer package has not been updated. (I've asked ste to get the AJ Hall Ebook Collection installer updated, but they currently install into the wrong folder and would need to be moved manually).

    This may or may not lose your reading place in your ebooks so make a note before upgrading.

    So my advice would be move your ebooks to the correct location 'var/mobile/Media/EBooks/' and use the latest version of the Books.app (1.4+) rather than symlink the folders.

    ** Sorry I seem to have posted this into two forums by mistake...
    Last edited by AudioBear; 03-08-2008 at 10:22 PM.


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. MacNN: New iPhone apps must be 3.0 compatible
    By hackint0sh in forum Latest Headlines
    Replies: 0
    Last Post: 05-08-2009, 04:30 PM
  2. [2.0] Compatible unofficial Apps
    By Marco60 in forum Free Toolchain Software (Cydia App's)
    Replies: 4
    Last Post: 07-17-2008, 08:27 PM
  3. [2.0] Compatible Apps
    By jashsayani in forum Free Toolchain Software (Cydia App's)
    Replies: 12
    Last Post: 07-03-2008, 04:49 PM
  4. [Knowledge Base] 1.1.3 Non-Compatible Apps
    By rajeevsharma8888 in forum Free Toolchain Software (Cydia App's)
    Replies: 13
    Last Post: 02-21-2008, 03:07 AM
  5. [1.1.3] Compatible Apps
    By Jailbreak'r in forum General
    Replies: 2
    Last Post: 01-27-2008, 07:59 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:36 AM.
twitter, follow us!